Subject: Re: update on cabin
From: Bob Armstrong <[email-masked]>
To: tony poland <[email-masked]>
Cc: Residential Services <[email-masked]>
Date: Wed, 24 Feb 2021 14:41:58 -0700

Thanks for the update .

On 2021-02-23 23:00, tony poland wrote:

Bob , giving you an update on Sabrina, Her
cabinets are installed they look nice, i added 2 Led lights for
kitchen and removed the obsolete fluorescent light plus the new
cabinet doors hit the light when you opened them. i installed
her base board around half  of the cabin, i installed the
cabinet that was removed from the kitchen in the bathroom. I
plan to finish some loose ends for her on sunday to finish
everything up. She is thankful for the work and i know you want
to keep her happy as do i.

Yep . Her cash and upgrades to the cabin are the foundation around
here .

My car is finally finished and is running good i
apologise i have not stopped by to chat but its been crazy on
the car and other issues im gonna be in the valley for a few
days kicking off a big project i will stop over as soon as im
back to catch up on things.

Looking forward ...

I glad to see a decline in the power i have
rearranged some breakers in the panel eliminated the barn and
all lighting in my cabin, sabrinas, are LED  and im working
towards all lights being converted this will help with energy
cost and i have others ideas to cut it back we can talk about
later

When I was last in Walmart I looked for a florescent to fix the
light that was put in but apparently already burned out under the
counter .  I was startled to see they no longer carry any !  All
LEDs . And an LED tube made to fit a 24" florescent fixture was
about $7 while a 24" LED fixture like those outside are just 10$ .

But only electric Heating can run into the $100s .  Here are current
gas & electric :

(' 20210315.0000 _f ` PSBT ` BH       147.27
_f        s" auto " ')

(' 20210315.0000 _f ` PSBT ` IREA  f( 491.57 54.20 )f  s" acnts
: 95555787 95555792 | 4100 65 kWh " ')

| \/ | Electric , last vs current | \/ |

f( 708.26 18.16 )f  f( 491.57 54.20 )f  -f |>| 216.6900
-36.0400

we cant have the cost that high my goal is to
eliminate waste as an electrician its a responsability you have
to never waste electricity its your goal so we will find ways to
keep those cost down.

I been out of sorts for a min between the election
and general crap but im back on track im looking to spring to
tighten up the property and get things in shape for summer ok
Bob see you soon

thanks

Now back to work on today's blog . I think it the most effective
thing I've been doing .

I look forward to this place becoming truly professional in
appearance and fact  .

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--